@charset "utf-8";
/* CSS Document */



/*------------header------------*/
.header_wp{ height:40px;}
.top_menu{ height:40px; display:block; border-right:1px solid #707070;}
.top_menu a{ float: right; text-decoration:none; padding:0px 15px; color:#FFFFFF;border-left:1px solid #707070;}
.top_menu a:hover{ color:#f78a45;}


/*------------content------------*/
.logo{ height:100px;}

.column{ border:1px solid #cdcdcd; width:958px;}
.column_1{ width:934px; padding-left:24px; background:url(../images/line1.gif) repeat-x bottom; }
.column_2{ width:934px; padding-left:24px;}
.column .sort_elem {color:#8fb910; text-decoration:none; padding:0 3px; font-size:12px;}
.sort_elem input { position: relative; top: 2px; }

.box1_bg1{ background:url(../images/box1_bg2.gif) repeat-y;}
.box1_bg2{ background:url(../images/box1_bg1.gif) no-repeat top;}
.box1_bg3{ background:url(../images/box1_bg3.gif) no-repeat bottom;}

.box2_bg1{ background:url(../images/box2_bg2.gif) repeat-y;}
.box2_bg2{ background:url(../images/box2_bg1.gif) no-repeat top;}
.box2_bg3{ background:url(../images/box2_bg3.gif) no-repeat bottom;}

.cont_1{ height:33px; line-height:32px; padding-left:20px;}
.cont_1 input{ vertical-align:middle;}

.cont_box{ width:285px; height:156px; background:url(../images/box.gif) no-repeat; margin:0px 15px 30px 10px;}
.cont_box_1{ width:280px; padding-top:1px;}
.cont_box_2{ width:280px; height:75px;}
.cont_box_2 img {height:75px; margin-left: 1px;}
.cont_box_3{ width:280px; height:75px;}
.cont_box_3 p{ float:left; margin:0px;}
.price_ico{ position:absolute; line-height:14px; font-size:12px; font-weight:bold; top:6px; left:-3px; z-index:15;}

.cont_link a{float:left;display:block; color:#8b8b8b; text-decoration:none; padding:0px 5px; margin:0px 2px; }
.cont_link a:hover{ background:#8b8b8b;color:#fff;  }
.cont_link .current{ background:#8b8b8b;color:#fff;  }

/*------------footer------------*/
.footer_wp{ height:40px; color:#8f8f8f;}
.footer_menu a{ color:#8f8f8f; text-decoration:none; padding:0px 10px;}
.footer_menu a:hover{text-decoration:underline;}

#loader {
    position: absolute;
    z-index: 10000;
    top: 90px;
    margin-left: 420px;
}

#no-results {
    width: 200px;
    height: 30px;
    position: relative;
    left: 35%;
    top: 50%;
    text-align: center;
    padding: 10px;
    color: #fff;
    background: transparent url(../images/no-results.png) center 5px no-repeat;
}

/*Errors & Notices
**/
.notice {
    width: 400px;
    padding: 10px !important;
    margin: 10px 0 !important;
    font-size: 0.9em;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.notice p {
    padding-left: 25px;
}

.error {
    margin: 30px 0;
    padding: 3px 55px;
    background: #9b0202 url(../images/icon_error.png) 15px center no-repeat;
    border: 1px solid #D40003;
    color: #f4cccc;
}

.error .error-title {
    font-size: 1.4em;
    color: #ff4e4e;
}

.info {
    margin: 30px 0;
    padding: 3px 55px;
    background: #dec277 url(../images/icon_info.png) 15px center no-repeat;
    border: 1px solid #ffc619;
    color: #211901;
}

.info a {
    color: #6a0a0a;
}

.success {
    margin: 30px 0;
    padding: 3px 55px;
    background: #45832d url(../images/icon_success.png) 15px center no-repeat;
    border: 1px solid #0bbc08;
    color: #e7fde7;
}


.clear {
    clear: both;
}

#offer-left {
    float: left;
    width: 500px;
}

#offer-right {
    float: left;
    width: 400px;
    margin-left: 20px;
}

#offer-right h2 {
    margin: 30px 0 5px;
    font-size: 1.3em;
    color: #535353;
}

#offer-right ul li {
    margin: 3px;
}

#offer-right ul li span {
    color: #5f5f5f;
}

.domains {
    width: 98%;
    border-spacing: 1px;
    margin: 20px 0;
    border: 5px solid #fff;
}

.domains th {
    padding: 5px;
    background-color: #4793F9;
    color: #fff;
}

.domains td {
    padding: 5px;
}

.domains .alt td {
    background-color: #fff;
}



